<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  1996-08-07 17:15:00.00 GD 05h08'08.85" W 38d54'25.89" N</id>
<person>
<lastname>(annonce Clinton)</lastname>
<firstname>Vie sur Mars</firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>1996-08-07 17:15:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1996-08-07 17:15:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1996-08-07 13:15:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1996-08-07 13:15:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county>District of Columbia</county>
<city>Washington</city>
<longitude>05h08'08.85" W</longitude>
<latitude> 38d54'25.89" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>District de Columbia</state>
<country>États-Unis</country>
</horoscope>
